@charset "utf-8";
/* CSS Document */

div, ul, p{
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-style: normal;
    font-family: inherit;
}


/* Nav
==========================================================*/
.tab_menu{position: relative; width:497px; margin-left:343px;}
.nav{ float:left; width:624px; background:url(/images/kpsc/menu_bg.gif); height:34px; line-height:31px; padding-top:14px;}
.nav li a{ color:#07458A; padding:8px 18px 0px;overflow:hidden; font-size:10.5pt; font-weight:bold;display:block; float:left; text-decoration:none;background:url(/images/kpsc/menuout_bg.gif) no-repeat; width:60px; height:26px;}
.nav li a:hover{ color:#FFf; text-decoration:underline;background:url(/images/kpsc/menuover_bg.gif) no-repeat; text-decoration:none}


.nav li {
    float: left;
    display: inline;
	height:34px;
	}
.nav a.current, .nav a:hover, .nav a:active {
    color: #fff;
	}
.subnav {
    position: absolute;
    left: 0;
    float: left;
    white-space: nowrap;
    }
* html .subnav {
    margin:0px 0px 0px 0px; /* IE 6 and below */
}

[class~="subnav"] a {
    padding: 0 3px;
}
.subnav li a.tab_menu_name{color: #104785;
          display: inline;
		  line-height:30px;
		  font-weight:bold;
		  }

.subnav li a.tab_menu_name:hover{color: #D0003B;}

.subnav li dl a{ padding:4px 6px 4px 10px; background:url(/images/kpsc/tab_menu_list.gif) no-repeat 0px 6px;line-height:21px;}

/* subnav position and pointer position */

#subnav1 .pointer,
#subnav2 .pointer,

#subnav2{ min-width: 180px; background:url(/images/kpsc/tab_menu_top2.gif) no-repeat; border-bottom:1px #9EBDDD solid; padding:20px 17px 10px 30px; overflow:hidden; left:385px;}
#subnav2 li{ float:left; width:180px; overflow:hidden}
#subnav1{ min-width: 340px; background:url(/images/kpsc/tab_menu_top.gif) no-repeat; border-bottom:1px #9EBDDD solid; padding:20px 17px 10px 30px; overflow:hidden;}
#subnav1 li{ float:left; width:150px; overflow:hidden}




/* Note
==========================================================*/
.note {
    margin: 0 15px 10px;
	color:#666666;
}
.note span{
	float:right;
}
.disable {
    display: none;
}